<bugID>1207482<Summary>"Html Validator" add-on does not work with e10s</Summary><Description>HTML Validator compatiblity with e10s.

I am the extension author. I tried to check the compatibility with Firefox 44 and it is unhappily completely broken :-/

- view-source is now in tab (making my XUL code obsolete)
- CPOW seems to block the extension from working in several case

A political remark :-)
----------------------
This is annoying since due the the AMO time to approve and sign extensions with binary file like mine(2 months or so). It is nearly impossible for me to release fast fixes for my extension anymore. 

If Firefox introduces more incompatibilities with previous versions, 
- I can not release a new version before 2 months... 
- I can not provide a downloadable fix for my extension on my website anymore.

While I am not against this new technology. I come to a dead-end where 
- the fast release cycle of Firefox 
- incompatibility introduced regularly for extensions 
- and the time to get my extension signed 

are incompatible. Whatever I do :-/</Description></bugID>